/*
	PyroCMS Basic 2 Template
	101 Design Pty Ltd
	http://www.101design.com.au
*/

/* Rounded Border/Gradient Support */
/*form.formtools input {
	position: relative; behavior: url('/addons/shared_addons/themes/livemorehomes/js/thirdparty/PIE.htc');
}*/

#content .zoom img { display:block; }

footer { padding-bottom:0; *padding-bottom:40px; }